/* ------ Code by Foxwood Studio (www.fxwdstudio.com) ------ */

body {background-color: #fff; color: #000;}

 
.container-fluid {
    height: 100%;
    margin: 0px auto;
    padding: 75px;
    overflow-x: hidden;
    
    }
    
.bg-3 {background-color: #191a3d; padding: 80px;}
    
.bg-4, .bg-6 {background-color: #f7f7f7; padding: 80px;}
    

.bg-7, .bg-8 {background-color: #bb2834;}

.bg-7 {padding-bottom: 20px;}

.bg-8 {padding: 10px !important}

.vertical-align {
    display: flex;
    align-items: center;
}

.padding-0 {
    padding: 0 !important;
}

hr {
	border-width: 3px;
}

   .embed-responsive-21by9 {
    padding-bottom:42.85%;
    }
    
#buy {padding-top:60px;}
    

/* ------ typography  ------ */

h1 { font-family: 'Roboto Condensed', sans serif;
	font-weight: 700;
	font-size: 34px;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
}

h2 { font-family: 'Roboto Condensed', sans serif;
	font-weight: 700;
	font-size: 36px;
	line-height: 42px;
	text-align: left;
}

h3 { font-family: 'Roboto Condensed', sans serif;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 2px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;
	color: #191a3d;
	}


p {font-family: 'Roboto', sans serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	}
	
.available {
	font-family: 'Roboto', sans serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	color: #000;
	letter-spacing: 5px;
	text-transform: uppercase;
	
	}
	
.title { font-size: 5.5em;
	text-align: center;
	color: #fff;
	}
	
.quote {
	text-align: center;
	color: #fff;
	}
	
.attribution {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: .5px;
	color: #fff;
	}
	
.attributionitalic {
	font-weight: 700;
	font-style: italic;
	}
	
.instant {
	margin-top: 20px;
	text-align: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: .5px;}
	
.instantitalic {
	font-weight: 700;
	font-style:italic;
	}
	
a {
	color: #01437d;
}

a:hover {
	color: #db2532;
}
	
.heavy {font-weight: 700}

.pre-order {text-align: center;
	}

.click {
	font-family: 'Roboto', sans serif;
	font-weight: 700;
	font-size: 36px;
	line-height: 42px;
	letter-spacing: 10px;
	text-align: center;
	padding: 20px;
	background-color: #191a3d;
	color: #fff;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    margin-top: 45px;
    }
    
.click:hover {
	background-color: #000;
	color: #fff;
	text-decoration: none;
}

.pre-order-sm {text-align: center;
	margin-top: -50px;
	}

.click-sm {
	font-family: 'Roboto', sans serif;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 4px;
	text-align: center;
	padding: 10px;
	background-color: #d12229;
	color: #fff;
    padding: 10px 10px 10px 20px;
    display: inline-block;
    margin-left: 70px
    }
    
.click-sm:hover {
	background-color: #000;
	color: #fff;
	text-decoration: none;
}

.wrap {float: right;
	width: 50%;
	padding-left: 30px;
	padding-bottom: 15px;
}

.social {
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.social a {
	color: #004071;
}

.social a:hover {
	color: #db2532;
}

.caption {
	font-size: 9px;
	text-align: center;
	color: #A9A9A9;
}


/* ------ buttons  ------ */


.round-button {
	display: inline-block;
	padding: 10px;
}

.buttons {text-align: center; padding: 30px; margin-top: -20px;}

.round-button-circle {
    width: 120px;
	height: 120px;
    padding: 0;
    border-radius: 50%;
    overflow:hidden;
    background: #bb2834 ; 
}

.round-button-circle:hover {
	background:#191a3d;
}
.round-button a {
    display:block;
	float:left;
	width:100%;
	padding-top:50%;
    padding-bottom:50%;
	line-height:1em;
	margin-top:-0.5em;
    
	text-align:center;
	color:#fff;
    font-family:'Roboto Condensed', sans serif;
    font-size:1em;
    font-weight:700;
    text-decoration:none;
}




/* ------   Mobile  ------ */

@media only screen and (max-width : 768px) {
    
.container-fluid {
    width: 100%;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 80px !important;
    padding-bottom: 80px !important;
    overflow-x:hidden;
}

.bg-1 {padding-left: 0px !important;
    padding-right: 0px !important;}

.bg-2 {padding-top: 10px !important;}

.banner {margin-left: -100px !important;
    margin-right: -100px !important;}
    
.bg-7 {
    padding-bottom: 40px !important;}
    
.bg-8 {
	padding-top:5px !important;
    padding-bottom:2px !important;}


h1 {
	text-align: center;
	letter-spacing: 2px;
	font-size: 30px;
}

#buy {margin-top: -20px}

.quote {
	font-size: 28px;
	line-height: 34px;
}

.available {font-size: 12px;
	letter-spacing: 3px;
	line-height: 20px;
	padding: 20px 20px 5px;
}

.buttons {padding: 10px; margin-top: 10px;}
	
.round-button {
	padding: 2px;
}

.round-button-circle {
    width: 70px;
	height: 70px;
}

.round-button a {
    display:block;
	float:left;
	width:100%;
	padding-top:50%;
    padding-bottom:50%;
	line-height:1em;
    
	text-align:center;
	color:#fff;
    font-family:'Roboto Condensed', sans serif;
    font-size: 10px;
    font-weight:700;
    text-decoration:none;
}

.wrap {float: right;
	width: 60%;
	}
	
.click {
	font-size: 22px;
	letter-spacing: 4px;
	margin-top: 15px;
    }
    
.vertical-align {
    display: block;
    align-items: center;
}
    

